@charset "utf-8";

/* =Reset default browser CSS.
Based on work by Eric Meyer: http://meyerweb.com/eric/tools/css/reset/index.html
-------------------------------------------------------------- */

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
    border: 0;
    font-family: inherit;
    font-size: 100%;
    font-style: inherit;
    font-weight: inherit;
    margin: 0;
    outline: 0;
    padding: 0;
    vertical-align: baseline;
}

:focus {
    outline: 0;
}

ol,
ul {
    list-style: none;
}

table {
    border-collapse: separate;
    border-spacing: 0;
}

caption,
th,
td {
    font-weight: normal;
    text-align: left;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: "";
}

blockquote,
q {
    quotes: "" "";
}

a img {
    border: 0;
}

figure {
    margin: 0
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}


/* -------------------------------------------------------------- */

body {
    color: #434343;
    font: 13px verdana, "ヒラギノ丸ゴ ProN W4", "Hiragino Maru Gothic ProN", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
    line-height: 180%;
    -webkit-text-size-adjust: none;
    background: #fff;
    border-top: 5px solid #ff90ce;
    border-bottom: 5px solid #ff90ce;
}


/* リンク設定
------------------------------------------------------------*/

a {
    color: #434343;
    text-decoration: none;
}

a:hover {
    color: #e256a4;
}

a:active,
a:focus {
    outline: 0;
}


/* 全体
------------------------------------------------------------*/

#wrapper {
    margin: 20px auto;
    padding: 0 1%;
    width: 98%;
    position: relative;
}

.inner {
    margin: 0 auto;
    width: 100%;
}


/*************
/* ヘッダー
*************/

h1 {
    font-size: 12px;
    line-height: 1.6;
    font-weight: normal;
}

#header {
    overflow: hidden;
    padding: 5px 0 0;
}

* html #header {
    height: 1%;
}


/*************
/* ロゴ
*************/

#header .logo {
    float: left;
    padding: 5px 0;
}

.logo a {
    font-size: 20px;
    font-weight: bold;
    line-height: 1;
    font-family: "Palatino Linotype", "Book Antiqua", Palatino, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;
}

.logo span {
    font-size: 12px;
    font-weight: normal;
}

.info {
    float: right;
    padding: 20px 0;
}

.tel strong {
    font-size: 20px;
    font-weight: bold;
}


/**************************
/* トップナビゲーション
**************************/

ul#topnav {
    clear: both;
    overflow: hidden;
    margin: 0 auto 30px;
    background: #eaeaea;
}

* html ul#topnav {
    height: 1%;
}

ul#topnav li {
    float: left;
}

ul#topnav a {
    width: 146px;
    font-size: 12px;
    display: block;
    padding: 5px 0 20px 10px;
    color: #434343;
    border-left: 1px solid #fff;
}

ul#topnav li:first-child a {
    border: 0;
}

ul#topnav li:last-child a {
    width: 145px;
}

ul#topnav li.active a,
ul#topnav a:hover {
    background: #f4b4d0;
}


/**************************
/* メイン画像（トップページ+サブページ）
**************************/

#mainBanner {
    clear: both;
    line-height: 0;
}

#mainBanner .inner {
    position: relative;
}

#mainBanner img {
    max-width: 100%;
    height: auto;
}

.slogan {
    position: absolute;
    max-width: 100%;
    height: auto;
    bottom: 10px;
    left: 10px;
    padding: 5px 10px;
    line-height: 1.4;
    z-index: 100;
    color: #ff90ce;
    background: url(images/tp.png);
}

.subImg .slogan {
    left: auto;
    right: 10px;
}

.slogan h2 {
    padding-bottom: 5px;
    font-size: 20px;
}

.slogan h3 {
    font-size: 14px;
}


/**************************
/* グリッド
**************************/

.gridWrapper {
    clear: both;
    padding: 20px 0;
    overflow: hidden;
}

* html .gridWrapper {
    height: 1%;
}

.grid {
    float: left;
    background: #efefef;
    border-right: 1px solid #fff;
}

.colDark,
.colLight {
    padding-bottom: 10px;
}

.colDark h3,
.colLight h3 {
    text-align: center;
    padding: 5px 10px;
    font-size: 14px;
    color: #434343;
    background: #ffebf4;
    font-weight: bold;
}

.colDark h3 {
    background: #ffd9e9;
    font-weight: bold;
}

.grid p {
    padding: 5px 10px;
}

.grid ul {
    margin: 5px 10px;
}

.grid li {
    padding: 5px 0;
    list-style: inside;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #dbdbdb;
}

.grid li:first-child {
    border-top: 0;
}

.grid li:last-child {
    border-bottom: 0;
}

.gridWrapper img {
    max-width: 100%;
    height: auto;
}


/* フッター内のグリッド(3カラム) */

#footer .grid {
    background: transparent;
}

#footer .col3 ul {
    margin: 0 0 10px 5px;
}

#footer .col3 li {
    padding: 0 7px 0 5px;
    margin-bottom: 3px;
    list-style: none;
    border-bottom: 0;
    display: inline-block;
    border: 0;
}


/*************
メイン コンテンツ
*************/

section.content {
    margin-bottom: 10px;
    font-size: 14px;
    overflow: hidden;
}

* html section.content {
    height: 1%;
}

section.content article {
    padding: 10px;
    overflow: hidden;
    background: #f4f4f4;
}

* html section.content article {
    height: 1%;
}

section.content p {
    margin-bottom: 5px;
}

h3.heading,
#sub .grid h3 {
    padding: 5px 10px;
    font-size: 14px;
    color: #434343;
    background: #f4b4d0;
}

h3.heading02,
#sub .grid h3 {
    padding: 5px 10px 5px 0px;
    font-size: 14px;
    color: #434343;
}

#main h3.heading,
#sub .col2 h3 {
    background: #ffd9e9;
    font-weight: bold;
}

.alignleft {
    float: left;
    clear: left;
    margin: 3px 10px 10px 1px;
}

.alignright {
    float: right;
    clear: right;
    margin: 3px 1px 10px 10px;
}

img.frame,
#gallery img {
    /* [disabled]border:3px solid #358cac; */
}

#gallery .gridWrapper {
    padding: 0;
}

#gallery .grid {
    border: 0;
    background: none;
}

#gallery img {
    margin: 5px;
}

section#gallery {
    overflow: visible;
}


/*************
テーブル
*************/

table.table {
    border-collapse: collapse;
    width: 100%;
    margin: 10px auto;
}

table.table th,
table.table td {
    padding: 5px;
    border: 1px solid #f4b4d0;
}

table.table tr:first-child th,
table.table tr:first-child td {
    /* [disabled]border-top:#ｆｆｆ 4px solid; */
}

table.table th {
    font-weight: bold;
    letter-spacing: 1px;
    white-space: nowrap;
    color: #434343;
    background: #ffd9e9;
}


/*************
/* フッター
*************/

#footer .copyright {
    font-size: 11px;
}


/* PC用 */

@media only screen and (min-width:960px) {
    #wrapper,
    .inner,
    ul#topnav {
        width: 940px;
        padding: 0;
    }
    #wrapper {
        padding-bottom: 20px;
    }
    #main {
        float: right;
        width: 690px;
    }
    #subpage #sub {
        float: left;
        width: 235px;
        overflow: hidden;
    }
    /* グリッド */
    .grid {
        width: 234px;
    }
    .col2 {
        width: 469px;
        padding-bottom: 12px;
    }
    .col3 {
        width: 704px;
    }
    #gallery .grid {
        width: 223px;
    }
    #subpage #sub .grid {
        width: 100%;
        float: none;
        padding-bottom: 30px;
    }
}


/* モニター幅960px以下 */

@media only screen and (max-width:960px) {
    #header h1,
    #header .logo {
        padding-left: 10px;
    }
    #header .info {
        padding-right: 10px;
    }
    ul#topnav {
        clear: both;
        width: 100%;
    }
    ul#topnav li {
        width: 33%;
        border-right: 1px solid #fff;
        border-bottom: 1px solid #fff;
        box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
    }
    ul#topnav li:nth-child(3n) {
        border-right: 0;
        width: 34%;
    }
    ul#topnav a {
        width: 100%;
        border: 0;
        box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
    }
    #mainBanner {
        width: 100%;
    }
    .grid {
        width: 50%;
        margin: 2px 0;
        box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
    }
    .col2 {
        float: none;
        width: 100%;
        margin: 0 0 20px;
    }
    .grid img {
        float: left;
        margin-right: 5px;
    }
    #gallery .grid {
        width: 31%;
        margin: 0 1%;
        padding: 0;
    }
    #gallery .grid img {
        float: none;
    }
    section.content {
        padding: 0 10px;
    }
    section.content img {
        max-width: 90%;
        height: auto;
    }
    #sub .grid {
        padding-bottom: 20px;
    }
    #footer {
        padding: 0;
    }
    #footer .grid {
        float: none;
        width: 100%;
        margin-bottom: 5px;
        text-align: center;
    }
}


/* スマートフォン 横(ランドスケープ) */

@media only screen and (max-width:640px) {
    .grid {
        width: 100%;
    }
    .grid img {
        float: none;
        margin: 20px auto 10px;
    }
    .grid p {
        text-align: left;
    }
    img.frame,
    #gallery img {
        border-width: 2px;
    }
    .alignleft,
    .alignright {
        float: none;
        display: block;
        margin: 0 auto 10px;
    }
    #footer .grid p {
        text-align: center;
    }
}


/* スマートフォン 縦(ポートレート) */

@media only screen and (max-width:480px) {
    #header .logo {
        padding-top: 10px;
    }
    .info {
        padding: 10px 0;
    }
    ul#topnav li {
        width: 50%;
    }
    ul#topnav li:nth-child(3n) {
        border-right: 1px solid #fff;
        width: 50%;
    }
    ul#topnav li:nth-child(2n),
    ul#topnav li:nth-child(6n) {
        border-right: 0;
    }
    #mainBanner h2,
    #mainBanner h3 {
        font-size: 80%;
    }
}

.heading01 {
    /* [disabled]font-weight: 500; */
    border-bottom: dashed 1px #00a29a;
    font-size: 18px;
}


/* facebook */

div.fb-like-box,
div.fb-like-box iframe[style],
div.fb-like-box span {
    width: 100% !important;
}

.fs16 {
    font-size: 16px;
    font-weight: bold;
}

.mt20 {
    margin-top: 20px;
    ;
}

.ml20 {
    margin: 25px 0px;
}

#topp h3 {
    font-weight: bold;
    font-size: 1.2;
}

#topp ul {
    padding: 0;
    margin: 0;
    width: 100%;
}

#topp li {
    padding: 0;
    margin: 0;
    list-style-type: none;
    float: left;
    width: 50%;
}

#gallery_table table {
    width: 100%;
}

#gallery_table th {
    padding: 5px 0;
}

#gallery_table td {
    padding: 5px 0 5px 5px
}

#gallery_table th {
    background: #f4f4f4;
}


/*----------------------------------------------------
	.demo01
----------------------------------------------------*/

.demo01 th {
    width: 15%;
    font-weight: bold;
}

@media only screen and (max-width:480px) {
    .demo01 th {
        width: 30%;
        font-weight: bold;
    }
    /*
    .demo01 th,
    .demo01 td{
		width: 100%;
		display: block;
		border-top: none;
    }
	.demo01 tr:first-child th	{ border-top: 1px solid #ddd; }*/
}

@media screen and (max-width: 640px) {
    /* 640px以下は3列 */
    #topp li {
        padding: 0;
        margin: 0;
        list-style-type: none;
        float: left;
        width: 100%;
    }
}


/*____________________*/
.news_article p{
	padding:15px 0 !important;
}
.news_article .heading01 {
    border-bottom: dashed 1px #00a29a;
    font-size: 18px;
	font-weight: bold !important;
}
.news_article h4{
	font-size:18px !important;
	font-weight: bold !important;
}
.news_article img {
    vertical-align: middle;
}
.news_article img {
    max-width: 100%;
    height: auto;
}
.news_article strong{
	font-weight: bold !important;
}
.news_article  table	{ width: 100%; }
.news_article  th, .news_article  td	{ padding: 10px; border: 1px solid #ddd; }
.news_article  th	{ font-weight: bold !important; }

/*----------------------------------------------------
	.demo01
----------------------------------------------------*/
.news_article th	{ width: 20% !important; text-align: left; }
.mt30{
	margin:30px 0;
}
.pagination .page-numbers{
   display:inline-block;
   margin-right:10px;
   padding:10px 15px;
   color:#333;
   background:#fff;
}
.pagination .current{
   padding:10px 15px;
   background:#f4b4d0;
   color:#000;
}
.pagination .prev,
.pagination .next{
   background:transparent;
   box-shadow:none;
   color:#333;
}
.pagination .dots{
   background:transparent;
   box-shadow:none;
}